{% form_theme form _self %}

{%- block form_row -%}
        {{- form_label(form) -}}
        {{- form_errors(form) -}}
        {{- form_widget(form, {'attr': {'class': 'form-control'}}) -}}
{%- endblock form_row -%}